POV-Ray : Newsgroups : povray.windows : bishop3d and pov-ray 3.7 integration registry fix : Re: bishop3d and pov-ray 3.7 integration registry fix Server Time
25 Sep 2021 11:20:42 EDT (-0400)
  Re: bishop3d and pov-ray 3.7 integration registry fix  
From: clipka
Date: 23 Mar 2017 02:55:22
Message: <58d3715a$1@news.povray.org>
Am 22.03.2017 um 22:42 schrieb Alain:

...
>> Since Pov-Ray 3.6 cannot be (correct me if I am wrong) installed
>> normally side
>> by side with 3.7 it will take me a bit of time to correct the issue...
...
> You CAN install version 3.6 alongside 3.7. All you need to do is to do a
> custom install to a folder of your choice.

To my knowledge you don't even need a custom install.


Post a reply to this message

Copyright 2003-2021 Persistence of Vision Raytracer Pty. Ltd.